<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://postapi.lt
 * @since      1.0.0
 *
 * @package    Postapi
 * @subpackage Postapi/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Postapi
 * @subpackage Postapi/includes
 * @author     postapi.lt <info@postapi.lt>
 */
class Postapi_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {

	}

}
